<template>
  <div class="home">
    <h1>One Night Ultimate Werewolf</h1>
    <game-wait :id="id"></game-wait>
  </div>
</template>

<script>
import GameWait from '@/components/GameWait.vue'

export default {
  name: "Game",
  components: {
    GameWait
   },
  data() {
    return {};
  },
  computed: {},
  methods: {},
  props: ["id"]
};
</script>
